@import url(https://fonts.googleapis.com/css?family=Arimo:700|Work+Sans:300,400,500,700|Roboto:300,400|Roboto+Condensed|Open+Sans);
@import 'https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700';
/*font-family: 'Work Sans', sans-serif;
  font-family: 'Arimo', sans-serif;
*/



html {
}
html, body {
	height: 100%;
}
body {
	text-align: center;
	margin: 0;
	padding: 0;
	/*background:#273747;*/
	color: #fff;
	position: relative;
	font-weight: 300;
	font-family: 'Roboto', sans-serif;
	background-image: url(../images/2.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 50% 50%;
	background-size: cover;
}
a, a:focus, a:hover {
	color: #fff;
}
.site-wrapper {
	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;/*	background: -moz-linear-gradient(315deg, rgba(40,182,122,1) 0%, rgba(40,182,122,1) 57%, rgba(159,212,47,1) 100%); 
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(40,182,122,1)), color-stop(57%, rgba(40,182,122,1)), color-stop(100%, rgba(159,212,47,1))); 
	background: -webkit-linear-gradient(315deg, rgba(40,182,122,1) 0%, rgba(40,182,122,1) 57%, rgba(159,212,47,1) 100%); 
	background: -o-linear-gradient(315deg, rgba(40,182,122,1) 0%, rgba(40,182,122,1) 57%, rgba(159,212,47,1) 100%); 
	background: -ms-linear-gradient(315deg, rgba(40,182,122,1) 0%, rgba(40,182,122,1) 57%, rgba(159,212,47,1) 100%); 
	background: linear-gradient(135deg, rgba(40,182,122,1) 0%, rgba(40,182,122,1) 57%, rgba(159,212,47,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28b67a', endColorstr='#9FD42F',GradientType=1 ); */
}
.site-wrapper-inner {
	display: table-cell;
	vertical-align: middle;
}
.cover-container {
	margin-right: auto;
	margin-left: auto;
}
.inner {
	padding: 30px;
}
.cover {
	padding: 0 20px;
}
.logo {
	margin-bottom: 0px;
	width: 340px;
}


@media (min-width: 768px) {
.mastfoot {
	position: fixed;
	bottom: 0;
}
.site-wrapper-inner {
	vertical-align: middle;
}
.masthead,  .mastfoot,  .cover-container {
	width: 100%; 
}
}
@media (min-width: 992px) {
.masthead,  .mastfoot,  .cover-container {
	width: 700px;
}
}
.header {
	font-size: 15px;
    font-weight: 300;
    margin-top: 30px;
    margin-bottom: 60px;
    letter-spacing: 0.20em;
}
.content {
	margin-bottom: 60px;
	text-align: left;
	line-height: 26px;
}
.main {
	top: 0;
	position: absolute;
	left: 0;
	right: 0;
}
.response {
	display: block;
	padding: 5px 0;
	color: #fff;
}
.response a {
	color: #fff;
	text-decoration: none;
	display: block
}
.response a:hover {
	text-decoration: underline;
}
#mc_embed_signup div.mce_inline_error {
	margin: 0!important;
	padding: 5px 0!important;
	background-color: transparent!important;
	font-weight: normal!important;
	z-index: 1;
	color: #fff;
	text-align: left
}
.mc-form {
	display: table;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}
.mc-form input[type="email"] {
	width: 70%;
	background-color: transparent;
	border: solid 1px #fff;
	border-radius: 4px 0 0 4px;
	outline: 0;
	height: 40px;
	color: #fff;
	float: left;
}
.mc-form input[type="submit"] {
	width: 30%;
	color: #fff;
	background-color: rgba(255,255,255,0.20);
	border: solid 1px #fff;
	border-left: 0;
	border-radius: 0 4px 4px 0;
	height: 40px;
	float: left;
	outline: 0;
}
.mc-form input[type="submit"]:hover {
	color: #fff;
	background-color: #28B67A;
	border: solid 1px #fff;
	border-left: 0;
	transition: 0.20s ease-in
}
.mc-title{
	font-size:17px;
	margin:20px 0;
}
#mc_embed_signup input.mce_inline_error {
	border-color: #fff!important
}
.footer {
	text-align: center;
	padding: 30px 0;
}
